Bug 853716 - [abrt] plymouth-0.8.5-0.2012.04.27.2.fc17: ply_event_loop_watch_fd: Process /usr/sbin/plymouthd was killed by signal 6 (SIGABRT)
[abrt] plymouth-0.8.5-0.2012.04.27.2.fc17: ply_event_loop_watch_fd: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: plymouth (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:650bc68fc4e8c677163358bda0e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-02 07:26 EDT by D. Charles Pyle
Modified: 2013-08-01 06:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:24:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.25 KB, text/plain)
2012-09-02 07:26 EDT, D. Charles Pyle
no flags Details
File: environ (3.56 KB, text/plain)
2012-09-02 07:26 EDT, D. Charles Pyle
no flags Details
File: event_log (1.36 KB, text/plain)
2012-09-02 07:26 EDT, D. Charles Pyle
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-02 07:26 EDT, D. Charles Pyle
no flags Details
File: backtrace (12.72 KB, text/plain)
2012-09-02 07:26 EDT, D. Charles Pyle
no flags Details
File: cgroup (129 bytes, text/plain)
2012-09-02 07:26 EDT, D. Charles Pyle
no flags Details
File: maps (34.12 KB, text/plain)
2012-09-02 07:26 EDT, D. Charles Pyle
no flags Details
File: dso_list (3.77 KB, text/plain)
2012-09-02 07:26 EDT, D. Charles Pyle
no flags Details
File: var_log_messages (156 bytes, text/plain)
2012-09-02 07:26 EDT, D. Charles Pyle
no flags Details
File: open_fds (263 bytes, text/plain)
2012-09-02 07:26 EDT, D. Charles Pyle
no flags Details

  None (edit)
Description D. Charles Pyle 2012-09-02 07:26:40 EDT
Version-Release number of selected component:
plymouth-0.8.5-0.2012.04.27.2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        plymouthd
crash_function: ply_event_loop_watch_fd
kernel:         3.5.2-3.fc17.x86_64

truncated backtrace:
:Thread no. 1 (6 frames)
: #4 ply_event_loop_watch_fd at ply-event-loop.c
: #5 open_input_source at ./plugin.c
: #6 ply_event_loop_handle_disconnect_for_source at ply-event-loop.c
: #7 ply_event_loop_disconnect_source at ply-event-loop.c
: #8 ply_event_loop_process_pending_events at ply-event-loop.c
: #9 ply_event_loop_run at ply-event-loop.c
Comment 1 D. Charles Pyle 2012-09-02 07:26:42 EDT
Created attachment 609050 [details]
File: core_backtrace
Comment 2 D. Charles Pyle 2012-09-02 07:26:44 EDT
Created attachment 609051 [details]
File: environ
Comment 3 D. Charles Pyle 2012-09-02 07:26:45 EDT
Created attachment 609052 [details]
File: event_log
Comment 4 D. Charles Pyle 2012-09-02 07:26:46 EDT
Created attachment 609053 [details]
File: limits
Comment 5 D. Charles Pyle 2012-09-02 07:26:48 EDT
Created attachment 609054 [details]
File: backtrace
Comment 6 D. Charles Pyle 2012-09-02 07:26:49 EDT
Created attachment 609055 [details]
File: cgroup
Comment 7 D. Charles Pyle 2012-09-02 07:26:51 EDT
Created attachment 609056 [details]
File: maps
Comment 8 D. Charles Pyle 2012-09-02 07:26:53 EDT
Created attachment 609057 [details]
File: dso_list
Comment 9 D. Charles Pyle 2012-09-02 07:26:54 EDT
Created attachment 609058 [details]
File: var_log_messages
Comment 10 D. Charles Pyle 2012-09-02 07:26:55 EDT
Created attachment 609059 [details]
File: open_fds
Comment 11 Fedora End Of Life 2013-07-03 23:11:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 06:24:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.